{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section class="our-story-section">
  <div class="our-story-hero container full-height" style="background: {{ section.settings.our_story_hero_bg }}">

    <div class="tagline">
      <h1>{{ section.settings.our_story_hero_tagline }}</h1>
    </div><!-- ".tagline" -->

    <div class="our-story-hero-image">
      <img src="{{ section.settings.our_story_hero_image | img_url: 'master' }}" />
    </div><!-- ".our-story-hero-image" -->

  </div><!-- ".our-story-hero" -->

  <div class="our-story-content container">
    <img class="separateur" src="{% comment %}ly_asset_replace_for_[ 'separateur.png' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'separateur.png' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}" />

    <div class="our-story-description">
      <span class="our-story-description-content">
        {% comment %}ly_code_replace_for_[ page.content ]_begin{% endcomment %}{% include 'ly-content' with page %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}
      </span><!-- ".our-story-description-content" -->
    </div><!-- ".our-story-description" -->

    <img class="separateur" src="{% comment %}ly_asset_replace_for_[ 'separateur.png' | asset_url ]_begin{% endcomment %}{% assign ly_asset = 'separateur.png' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  }}{% comment %}ly_asset_replace_end{% endcomment %}" />
  </div><!-- ".our-story-content" -->
</section>

{% schema %}
{
  "name": "Our Story",
  "settings": [
    {
      "type": "color",
      "id": "our_story_hero_bg",
      "label": "Hero Background Color",
      "default": "#000"
    },
    {
      "type": "color",
      "id": "our_story_hero_color",
      "label": "Hero Text Color",
      "default": "#000"
    },
    {
      "type": "image_picker",
      "id": "our_story_hero_image",
      "label": "Hero Image"
    },
    {
      "type": "text",
      "id": "our_story_hero_tagline",
      "label": "Hero Tagline",
      "placeholder": "Take Pride In What You own"
    }
  ]
}
{% endschema %}